# coding=utf-8
from django.core.management import BaseCommand

from api.tasks.user_related_tasks import create_sleep_user_to_redis


class Command(BaseCommand):

    def handle(self, *args, **kwargs):
        create_sleep_user_to_redis()
